Bug 131075 - plugin can not be uninstalled
plugin can not be uninstalled
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All Windows XP
: P1 (vote)
: 6.x
Assigned To: Alexei Mokeev
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 18:43 UTC by elix
Modified: 2009-07-17 08:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
nb log file (167.74 KB, text/plain)
2008-03-25 19:25 UTC, elix
Details
Uninstallation screenshot (82.02 KB, image/png)
2008-03-27 12:10 UTC, Alexandr Scherbatiy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description elix 2008-03-25 18:43:11 UTC
I use NetBeans IDE 6.1 Build 200803240003 and NBM's of 24th of March.

Plugin can be installed without problem and it works. When tried to uninstal the plugin(Tools->Plugins->Installed. check
JavaFX Kit-> Uninstall) the uninstallation progress bar goes up to 100% and hangs there. When you close uninstallation
window, plugin is still active and working.
Comment 1 elix 2008-03-25 19:25:08 UTC
Created attachment 59065 [details]
nb log file
Comment 2 Alexandr Scherbatiy 2008-03-27 12:10:41 UTC
Created attachment 59203 [details]
Uninstallation screenshot
Comment 3 elix 2008-04-02 14:45:26 UTC
Today I've downloaded the latest NB build:NetBeans IDE 6.1 Build 200804020004 and it seems to be resolved. Plugin can be
uninstalled and reinstalled without problem. I tried with todays NBMs, 2nd April.
Comment 4 Andrey Yamkovoy 2008-04-15 12:21:51 UTC
Looks like fixed.
Comment 5 Alexandr Scherbatiy 2008-04-15 13:01:19 UTC
verified
Comment 6 Alexandr Scherbatiy 2008-04-15 13:02:44 UTC
The issues has been fixed in the NetBeans Update Center.
Use the latest NetBeans.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo